@charset "utf-8";

/* ===================== general style ===================== */

.mt05px {
margin-top:5px;
}
.mt10px {
margin-top:10px;
}
.mt15px {
margin-top:15px;
}
.mt20px {
margin-top:20px;
}
.mt25px {
margin-top:25px;
}
.mt30px {
margin-top:30px;
}
.mt35px {
margin-top:35px;
}
.mt40px {
margin-top:40px;
}
.mt45px {
margin-top:45px;
}
.mt50px {
margin-top:50px;
}

.align_r {
text-align:right;
}
.align_c {
text-align:center;
}
.align_l {
text-align:left;
}

.pt0px {
padding-top:0 !important;
}
.pt05px {
padding-top:5px;
}
.pt10px {
padding-top:10px;
}
.pt15px {
padding-top:15px;
}
.pt20px {
padding-top:20px;
}
.pt25px {
padding-top:25px;
}

.pb20px {
padding-bottom:20px !important;
}
.pb40px {
padding-bottom:40px !important;
}

.bold {
font-weight:bold;
}

.lh1_5 {
line-height:1.5;
letter-spacing:0.1em;
}


/* ================== utility ================== */


/* ----- clear fix ----- */

.cmn_cl:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
.cmn_cl {
display:inline-block;
}

/* Hides from IE-mac \*/
* html .cmn_cl {
height:1%;
}
.cmn_cl{
display:block;
}


/* ----- clear ----- */

.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}


/* ================== style ================== */

#main p.popup {
padding:0 0 2px 15px;
background:url(/common/img/icn_file.gif) no-repeat 0 2px;
line-height:1.05;
}


#main .main_cont .thick_frame ul.circleLinkIco,
#main .main_cont ul.arrowLinkIco {
padding:8px 5px;
}
#main .main_cont .thick_frame ul.circleLinkIco li {
margin:0;
padding:0 12px 0 15px;
background:url(/common/img/icn_gray_circle04.gif) no-repeat left 1px;
}
#main .main_cont .thick_frame ul.circleLinkIco li a,
#main .main_cont ul.arrowLinkIco li a {
min-height:17px;
padding-right:15px;
background:url(/common/img/bg_dotted_line02.gif) no-repeat right center;
}

	/* hack for IE6 */
	#main .main_cont .thick_frame ul.circleLinkIco li a {
	_height:17px;
	_width:34px;
	}

#main .main_cont .thick_frame ul.circleLinkIco li a.last,
#main .main_cont ul.arrowLinkIco li a.last {
background:0;
}

#main .main_cont p.read {
font-size:117%;
font-weight:bold;
}
#main .main_cont p.read img {
padding-right:10px;
vertical-align:text-bottom;
}

#main .main_cont .info_contact {
float:right;
margin:20px 50px 0 0;
line-height:1.5;
}

#main .main_cont .sig {
float:right;
margin:20px 0 0 0;
line-height:1.5;
text-align:right;
}

#main .news {
width:100%;
}
#main .news th,
#main .news td {
vertical-align:top;
}
#main .news th {
width:15%;
padding:14px 12px 14px 0;
background:url(/common/img/bg_dotted_line03.gif) repeat-x right bottom;
color:#999999;
font-size:117%;
white-space:nowrap;
}
#main .news th img {
margin:0 0 0 8px;
vertical-align:middle;
}
#main .news td {
width:85%;
padding:16px 0 16px 0;
background:url(/common/img/bg_dotted_line03.gif) repeat-x left bottom;
}


